[HEADER]
VERSION=3

[BRAKE_0]
NAME=taillight_r_SUB0
COLOR=120.0,0.0,0.0
OFF_COLOR=10,0.0,0.0

[BRAKE_1]
NAME=taillight_l_SUB0
COLOR=100.0,0.0,0.0
OFF_COLOR=5,0.0,0.0

[BRAKE_2]
NAME=brakelight_m
COLOR=100.0,0.0,0.0

[LIGHT_0]
NAME=headlights
COLOR=200,200,200

[LIGHT_1]
NAME=foglights
COLOR=200,200,200

[LIGHT_2]
NAME=Pyramid001
COLOR=2,0,0

[LIGHT_3]
NAME=Pyramid002
COLOR=2.0,0,0

[LIGHT_4]
NAME=chassis_SUB0
COLOR=2.0,2.0,3.0